{
	"format_version": "1.8.0",
	"animations": {
		"animation.orbital.strike": {
			"loop": "hold_on_last_frame",
			"animation_length": 0.125,
			"bones": {
				"strike": {
					"rotation": [15, "query.body_y_rotation", 0],
					"scale": {
						"0.0": [0, 0, 0],
						"0.125": [1, 5.5, 1]
					}
				}
			}
		}
	}
}